Unable to Run Add-In_Express ver 2.

Add-in Express™ Support Service
That's what is more important than anything else

Unable to Run Add-In_Express ver 2.
Unable to Run Add-In_Express ver 2. 
Freddy Rademeyer


Guest


Hi, we bought ver 1.91 and I just downloaded ver 2.
I installed it with no problem, Select one of the QTest project to test with.

When I Try to compile the error is "File not find: ...\adxAddIn.pas"

So I included in my project search path the path to the Source folder where Add-In-Express is installed

No when the project tries to compile,and it gets the adxAddin.pas file, but it looks like it is encrypted/corrupted.

So the question is: Is this suppose to happen after I install this new version and how can I fix this?

Regards,

Freddy



Posted 29 Jun, 2004 04:52:40 Top
Dmitry Kostochko


Add-in Express team


Posts: 2731
Joined: 2004-04-05
No when the project tries to compile,and it gets the adxAddin.pas file, but it looks like it is encrypted/corrupted.

It is encrypted.

So the question is: Is this suppose to happen after I install this new version and how can I fix this?

Version 2.0 is new major version, so it is require new registration code. If you are a register user you can upgrade to V2 with the discount 50%. The discount coupon you can find within one of our newsletters.

Sincerely,
ADX Support Team
Posted 29 Jun, 2004 08:51:23 Top